Tripnet - Bug #40590
Mail issue
06/01/2018 10:03 am - Albin Paul

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 1.00 hour
Target version: Spent time: 3.00 hours
End_Date: 06/05/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Admin mail is not received for hotel search.After voucher only voucher mail is received.Other admin mails are missing.

History

#1 - 06/05/2018 12:12 pm - Nishad K

- Due date set to 06/05/2018

- Status changed from New to Assigned

- Assignee set to Muhammed Siyad M

- Start date changed from 06/01/2018 to 06/05/2018
- Estimated time set to 1.00

#2 - 06/05/2018 12:49 pm - Muhammed Siyad M
- Status changed from Assigned to In Progress

#3 - 06/05/2018 02:53 pm - Muhammed Siyad M

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/05/2018

set this("EnableNotificationMails") web config key value as true

#4 - 06/06/2018 08:35 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Muhammed Siyad M)
